.header{
    padding: 26px 0;
}
.navigation{
    height: auto;
    margin: 0;
    border-radius: 0;
    border: none;
    background: none;
}
.navigation .container-fluid .navbar-header .navbar-toggle {
    display: none !important;
}
.navigation .navbar-brand {
    float: left;
    height: auto;
    padding:0;
}
.navigation > .container .navbar-brand, .navigation > .container-fluid .navbar-brand{
    margin: 16px 0 0;
}
.navigation .navbar-nav > li{
    padding:0 1.33rem;
}
.navigation .navbar-nav > li > a{
    color: #65646a;
    padding: 0;
}
.navigation .navbar-nav > li > a:hover{
    color: #1d1d20;
}
.navigation .navbar-nav > li:last-child{
    padding-right: 0;
}
.navigation .navbar-nav{
    margin: 18px 0 10px;
}
.top-bar li{
    float: left;
    margin: 9px 1.04rem 0 0;
    font-size: 1.08rem;
}
.top-bar li.orange-btn a{
    font-size: 18px;
    line-height: 19px;
    padding: 14px 25px 17px;
}
.top-bar li:nth-child(2){
    margin: 0 13px 0 0;
}
.top-bar li:last-child{
    margin: 0;
}
.top-bar li:first-child a{
    color:#65646a;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover{
    background: none;
    color:#ff4539;
}
.dropdown-menu{
    top:56px;
    padding: 0;
    border: none;
    box-shadow: none;
    border-radius: 0;
    background-color: #f9f9f9;
}
.dropdown-menu:before{
    left: 0;
    right: 0;
    top:-10px;
    width: 20px;
    height: 10px;
    margin: 0 auto;
    content:"";
    position: absolute;
    background: url("../images/arrow1.png") no-repeat;
}
.dropdown-menu > li > a{
    color: #65646a;
    text-align: center;
    font-size: 22px;
    padding: 6px 28px;
}
.dropdown-menu > li > a:hover{
    color: #1d1d20;
}
.dropdown-menu2{
    background-color: #65646a;
}
.dropdown-menu2 > li > a{
    color: #fff;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 20px;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown-submenu > .dropdown-menu2{
    border-radius:0;
}
.dropdown-submenu > .dropdown-menu2:before{
    left:-9px;
    top:0;
    margin:0;
    width: 10px;
    height: 20px;
    content:"";
    position: absolute;
    background: url("../images/arrow2.png") no-repeat;
}
/*****************RESPONSIVE**************/
@media screen and (max-width: 1199px){
    .top-bar {
        margin: 10px 0 0;
    }
    .top-bar li {
        font-size: 0.9rem;
    }
    .navigation > .container .navbar-brand, .navigation > .container-fluid .navbar-brand {
        margin: 0;
    }
    .navigation .navbar-nav {
        margin: 18px 0 0;
        width: 100%;
        text-align: center;
    }
    .navigation .navbar-nav > li {
        display: inline-block;
        float: none;
        padding: 0 1rem;
        vertical-align: top;
    }
    .dropdown-menu{
        top:54px;
    }
}
@media screen and (max-width: 991px) {
.navigation .navbar-nav {
    margin: 10px 0 0;
}
    .navigation .navbar-nav > li{
        padding: 0 0.5rem;
    }
    .top-bar{
        width: 100%;
        text-align: center;
    }
    .navbar-default .navbar-nav > li > a,
    .dropdown-menu > li > a{
        font-size: 1rem;
    }
    .top-bar li {
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    .navigation{
        text-align: center;
    }
    .navbar-brand > img {
        display: inline;
    }
    .top-bar li:nth-child(2) {
        margin: 0 3px 0 0;
    }
    .navbar-header {
        float: left;
        text-align: center;
        width: 100%;
    }
    .navigation .navbar-brand{
        float: none;
        margin:0 auto;
    }
    .top-bar li{
        margin: 9px 0 0;
    }
    .dropdown-menu > li > a {
        padding: 7px 20px;
    }
    .dropdown-menu {
        top: 51px;
    }
}

@media screen and (max-width: 767px) {
    .navigation .container-fluid .navbar-header .navbar-toggle {
        display: block !important;
    }
    .navbar-header{
        margin:0 !important;
    }
    .navigation .navbar-brand{
        float: left;
    }
    .header {
        padding: 18px 1rem;
    }
    .navigation .collapse,
    .navigation .collapsing {
        top:78px;
        z-index:1;
        border: none;
        margin:0px;
        width: 100%;
        background: #f9f9f9;
        position: absolute;
    }
    .navbar-toggle{
        margin:13px 0 0;
        min-width: auto;
    }
    .top-bar {
        margin: 2rem 0 1rem;
    }
    .navigation .navbar-nav {
        margin: 0 0 2rem;
    }
    .navbar-nav .open .dropdown-menu2 {
        right: 0;
        top: 8px;
        background-color: #65646a;
        position: absolute;
    }
    .dropdown-submenu > .dropdown-menu2::before{
        display: none;
    }
    .navbar-nav .open .dropdown-menu2 {
        left: 0;
        margin: 0 auto;
        padding: 0;
        position: relative;
        right: 0;
        top:0;
        display: block;
        width: 220px;
        background: none;
    }
    .navigation .navbar-nav .open .dropdown-menu2 > li > a{
        color: #65646a;
    }
    .top-bar {
        display: none;
        margin: 2rem 0 1rem;
    }
    .navigation .navbar-nav {
        margin: 1rem 0;
    }
    .navigation .navbar-nav > li {
        padding: 4px 0.5rem;
        width: 100%;
    }
}
@media screen and (max-width: 414px) {
    .navigation > .container .navbar-brand, .navigation > .container-fluid .navbar-brand {
        margin: 0;
        width: 220px;
    }
    .navbar-brand > img {
        width: 100%;
    }
    .navbar-toggle {
        margin: 8px 0 0;
    }
    .navigation .collapse, .navigation .collapsing{
        top:68px;
    }
}



























